All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::Comparator< T > Struct Template Reference

## Static Public Member Functions

static __device__ bool | lt (T a, T b)
static __device__ bool | gt (T a, T b)

## Detailed Description

### template<typename T>
struct faiss::gpu::Comparator< T >

Definition at line 20 of file Comparators.cuh.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/gpu/utils/Comparators.cuh